.imgConcat_main{
  width:1200px;
  margin:0 auto;
}
.dragImgBox{
  width:100%;
  height:120px;
  border: 1px solid #ccc;
  border-radius: 5px;
  line-height: 118px;
  text-align: center;
  color:#999;
  cursor: pointer;
}
.dragImgBox:hover{
  color:#252525;
}
.imgConcat_btn{
  display: flex;
  margin-top:10px;
  margin-bottom: 20px;
}
.imgConcat_btn span, .imgConcat_btn a{
  width: auto !important;
  display: inline-block;
  padding: 0 20px;
  height:32px;
  background: #3280fc;
  line-height: 32px;
  color:#fff;
  border-radius:3px ;
  margin-right:10px;
  cursor: pointer;
}
.imgConcat_btn_choose:hover{
  background: #165ed3;
}
.imgConcat_btn .imgConcat_btn_concat{
  background: 	#FF6347;
}
.imgConcat_btn .imgConcat_btn_download{
  background: 	#40E0D0;
}
.imgConcat_btn .imgConcat_btn_concat:hover{
  background: 	rgb(209, 79, 56);
}
.imgConcat_btn .imgConcat_btn_download:hover{
  background: 	rgb(42, 168, 156);
}
#image-container{
  margin:0 auto;
  text-align: center;
}
#image-container div{
  text-align: center;
}
#image-container div img{
  max-width: 100%;
}
.imgConcat_type{
  margin-left:20px !important;
  font-size: 14px !important;
  color:#555 !important;
  margin-top:5px;
}
.imgConcat_type select{
  width:60px;
}